Ahmad Masykur

Share your knowledge although one function!

About the author

Ahmad Masykur is a Software Architecture Engineer at PT. Freeport Indonesia Jakarta Indonesia.
In this blog, I share things of interest to me. Most topics are likely to be related to software development, but don't hold me to it.

Certificates



Awards


Powered by

Widget Prayer Time not found.

There is an error in XML document (4, 16278).X

Page List

Validators


Ahmad Masykur

Upgrade to BlogEngine.NET 1.4.5

Alhamdulillah, my weblog already upgraded from BlogEngine 1.2 to BlogEngine.NET 1.4.5. Upgrading process is easy but should be carefully because there are incompatible settings and themes between BlogEngine 1.2 and BlogEngine 1.4.5. To upgrade BlogEngine from version 1.3 or 1.2 to version 1.4.x, you must prepare following items before upgrading:

  1. Upgrade theme if you are using custom theme (not included in theme package).
  2. Backup your xml data or database
  3. Backup your settings
  4. Create custom widget (if needed).

I’m alredy updated my theme (Cogitation) for BlogEngine 1.4.x and create new widget (Image List) for displays image in the side bar. You can download Cogitation theme and Image List widget from following links.

After upgrading BlogEngine, theme and installing widget, you might be need to reconfigure widgets. Rearange and add widget that you want to display in side bar.

I hope my theme and widget are useful for you.


Categories: BlogEngine
Permalink | Comments (17) | Post RSSRSS comment feed